» Ubuntu » Packages

Error

two or more packages specified (libghc-tokyocabinet-prof oneiric)